import 'package:fis_measure/interfaces/process/calculators/values.dart';
import 'package:fis_measure/process/unit/convert/convert.dart';
import 'package:vid/us/vid_us_unit.dart';

extension UnitFloatValueExt on UnitFloatValue {
  double convert(VidUsUnit targetUnit) {
    var result = UnitValueConverter.convert(unit, targetUnit, value);
    return result;
  }
}
