import 'package:fis_measure/interfaces/date_types/point.dart';
import 'package:fis_measure/interfaces/process/physical_coordinates/physical_coordinate.dart';

class EmptyTissuePhysicalCoordinate implements ITissuePhysicalCoordinate {
  @override
  double get beamPosition => 0;

  @override
  DPoint convert(DPoint point) => point;

  @override
  DPoint convertBack(DPoint point) => point;

  @override
  double get depthEnd => 0;

  @override
  double get depthStart => 0;

  @override
  double get width => 0;
}
