import 'package:fis_measure/interfaces/process/player/play_controller.dart';
import 'package:fis_measure/view/player/controller.dart';
import 'package:flutter/material.dart';
import 'package:get/get.dart';

class SinglePrevButton extends StatelessWidget {
  final playerController = Get.find<IPlayerController>() as VidPlayerController;
  @override
  Widget build(BuildContext context) {
    return IconButton(
      splashRadius: 2,
      padding: EdgeInsets.zero,
      onPressed: () {
        playerController.gotoPrevFrame();
      },
      icon: const Icon(
        Icons.arrow_circle_left_outlined,
        color: Colors.white,
      ),
    );
  }
}
